Bug 169170 - [MAINTAINER-UPDATE] dns/knot: update from 1.0.5 to 1.0.6
[MAINTAINER-UPDATE] dns/knot: update from 1.0.5 to 1.0.6
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: jgh
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-17 05:00 UTC by freebsd
Modified: 2012-06-18 01:00 UTC (History)
0 users

See Also:


Attachments
file.diff (782 bytes, patch)
2012-06-17 05:00 UTC, freebsd
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description freebsd 2012-06-17 05:00:23 UTC
The Knot DNS server was updated.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2012-06-17 05:01:32 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer) (via the GNATS Auto Assign 
Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-06-17 05:01:37 UTC
Maintainer of dns/knot,

Please note that PR ports/169170 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/169170

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-06-17 05:01:40 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 jgh freebsd_committer 2012-06-17 06:14:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jgh

I'll take it.
Comment 5 Leo Vandewoestijne 2012-06-17 20:20:34 UTC
On Sun, 17 Jun 2012, Edwin Groothuis wrote:

> Maintainer of dns/knot,
> 
> Please note that PR ports/169170 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/169170
> 
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org


Ai; I've submitted a maintainer-update with an incorrect address
(So by these I approve my own update).

-- 

Met vriendelijke groet,
With kind regards,


Leo Vandewoestijne.
Comment 6 dfilter freebsd_committer 2012-06-18 00:59:21 UTC
jgh         2012-06-17 23:59:05 UTC

  FreeBSD ports repository

  Modified files:
    dns/knot             Makefile distinfo 
  Log:
  - update to 1.0.6
  - while here pet portlint, and use optionsng for docs
  
  PR:     ports/169170
  Submitted by:   maintainer, freebsd@dns-lab.com
  
  Revision  Changes    Path
  1.7       +5 -3      ports/dns/knot/Makefile
  1.4       +2 -2      ports/dns/knot/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 jgh freebsd_committer 2012-06-18 00:59:25 UTC
State Changed
From-To: feedback->open

maintainer approved
Comment 8 jgh freebsd_committer 2012-06-18 00:59:43 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!